@media (min-width: 1441px) {
  .container {
    max-width: 1400px;
  }
}

@media (min-width: 1200px) {
  .main_menu {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    width: 100%;
  }
  .main_menu > ul > li > a {
    padding-top: 33px;
    padding-bottom: 33px;
  }
  .main_menu > ul > li > a {
    color: #fff;
    position: relative;
    z-index: 1;
    transition: color 0.3s ease;
    overflow: hidden;
  }
  header .right-wrp .mean-bar {
    display: none;
  }
}
@media (max-width: 1440px){
  .fancybox-inner {
    max-width: 1320px;
}
}
@media (max-width: 1399px) {
  h2,
  .h2 {
    font-size: 28px;
  }
  .fancybox-inner {
    max-width: 1140px;
    max-height: 601px;
  }
  .fancybox-container .main-wrp .image-wrp{max-width: 712px;}
  .fancybox-container .main-wrp .image-wrp img{height: 450px;}
}
/* 1399px end */

@media (max-width: 1299px) {
  h2,
  .h2 {
    font-size: 44px;
  }
  /* home-page start */
  .hero-home .itm-wrp {
    min-height: 722px;
  }
  .hero-home .itm-wrp .cnt-wrp {
    padding: 0 50px 30px;
  }
  .hero-home .slick-dots {
    right: 50px;
  }

  .slider-with-content {
    padding: 92px 0 80px;
  }

  .logo-list {
    padding: 80px 0;
  }
  .image-gallery {
    padding-top: 80px;
  }
  footer .logo-wrp {
    margin-top: 231px;
  }
  /* home-page end */
}
/* 1299px end */

@media (min-width: 1200px) and (max-width: 1299px) {
  h2,
  .h2 {
    font-size: 42px;
    line-height: 130%;
  }
  .slider-with-content .cnt-wrp {
    max-width: 464px;
  }
  .image-gallery .ig-heading .ig-content {
    max-width: 520px;
  }
  .logo-list .img-wrp {
    max-width: 740px;
  }
}


@media (max-width: 1199px) {
  h2,
  .h2 {
    font-size: 42px;
    line-height: 120%;
  }
  /* home-page start */
  header .menu-wrp {
    padding: 14px 0px;
    position: relative;
  }
  header .logo-container img {
    max-width: 237.37px;
  }
  body .content {
    padding-top: 60px;
  }
  header .right-wrp .mean-bar a.meanmenu-reveal {
    font-family: "neue-haas-unica",sans-serif;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0;
    text-align: right;
    color: var(--White);
    text-transform: capitalize;
  }
  .mean-nav {
    float: left;
    position: absolute;
    width: 100vw;
    top: 100%;
    left: 50%;
    right: 50%;
    background: var(--Black);
    margin-left: -50vw;
    margin-right: -50vw;
    height: calc(100vh - 61px);
    opacity: 0;
    transition: opacity 0.33s linear;
    pointer-events: none;
    overflow: auto;
    z-index: 9999;
  }
  .opennav .mean-nav {
    opacity: 1;
    transition: opacity 0.33s linear;
    pointer-events: auto;
  }
  .mean-bar {
    position: static;
    float: left;
  }
  header .navigation .mean-bar ul.firstul li a {
    min-height: 1px;
    text-align: left;
    padding: 25px 30px;
    color: var(--White);
    text-transform: capitalize;
    font-family: "neue-haas-unica",sans-serif;
    font-weight: 800;
    font-size: 36px;
    line-height: 45px;
    letter-spacing: 0;
    display: block;
    width: 100%;
}
header .navigation .mean-bar ul.firstul {
  display: flex;
  flex-direction: column;
  height: auto;
  padding-bottom: 42px;
  margin-top: 0;
  padding-top: 91px;
  background-color: var(--Black);
}
header .container {
    max-width: 100%;
    padding: 0 30px;
}
/* .opennav .mean-nav {
    display: flex !important;
    flex-direction: column;
    background: var(--Black);
} */

  .hero-home .itm-wrp {
    min-height: 712px;
  }
  .hero-home .itm-wrp .cnt-wrp {
    padding: 0 40px 30px;
  }
  .hero-home .slick-dots {
    right: 40px;
  }

  .slider-with-content {
    padding: 92px 0 70px;
  }

  .logo-list {
    padding: 70px 0;
  }
  .logo-list .col-md-4 {
    width: 35%;
  }
  .logo-list .col-md-8 {
    width: 65%;
  }

  footer .logo-wrp {
    margin-top: 211px;
  }
  .fancybox-container {
    top: 61px !important;
    height: calc(100% - 61px) !important;
  }
  .fancybox-inner {
    max-width: 100%;
    margin: 30px;
  }
  .image-gallery {
    padding-top: 70px;
  }
  .image-gallery .ig-grid{margin-top: 40px;}
  .image-gallery .ig-img-wrapper img {height: 213px;}
  .fancybox-container .main-wrp .content-wrp {width: 35%;max-width: 300px;}
  .fancybox-container .main-wrp .image-wrp {max-width: 650px;width: 65%;}
  .fancybox-slide--image .fancybox-content{padding-top: 50px !important;}
  .fancybox-toolbar .fancybox-button {width: 20px !important;height: 18px !important;}
  .fancybox-toolbar button:not(:last-child) {margin-right: 18px;}
  .fancybox-container {z-index: 999 !important;}
  /* home-page end */
}
/*1199px end*/

@media (max-width: 991px) {
  h2,
  .h2 {
    font-size: 38px;
    line-height: 130%;
  }

  /* home-page start */
  .hero-home .itm-wrp {
    min-height: 702px;
  }
  .hero-home .itm-wrp .cnt-wrp {
    padding: 0 30px 20px;
  }
  .hero-home .slick-dots {
    right: 30px;
  }

  .slider-with-content {
    padding: 92px 0 50px;
  }
  .slider-with-content .col-md-6:first-child,
  .slider-with-content .col-md-6:last-child {
    width: 100%;
  }
  .slider-with-content .imgs-list {
    max-width: 100%;
  }
  .slider-with-content .img-wrp img {
    max-height: 400px;
    min-height: 400px;
  }
  .slider-with-content .cnt-wrp {
    margin-bottom: 50px;
  }

  .logo-list {
    padding: 60px 0;
  }
  .logo-list .col-md-4,
  .logo-list .col-md-8 {
    width: 100%;
  }
  .logo-list .img-wrp {
    max-width: 100%;
  }

  footer .footer-inner {
    flex-direction: column;
  }
  footer .right-col {
    margin-left: 0;
    margin-top: 60px;
  }
  footer .right-col .copyright {
    margin-top: 40px;
  }
  .footer-col.footer-contact {
    margin-right: 50px;
  }
  footer .logo-wrp {
    margin-top: 191px;
  }
  .image-gallery .ig-item {
    width: calc((100% - 16px) / 2);
  }
  .image-gallery .ig-heading,.fancybox-container .main-wrp{
    flex-direction: column;
  }
  .image-gallery .ig-heading .ig-content{max-width: 100%;}
  .image-gallery {
    padding-top: 60px;
  }
  .image-gallery .ig-grid {
    margin-top: 30px;
  }
  .fancybox-container .main-wrp .content-wrp, .fancybox-container .main-wrp .image-wrp {
    width: 100%;
    max-width: 100%;
  }
  .fancybox-inner{
    max-height: unset;
  }
  .fancybox-container .main-wrp{
    row-gap: 50px;
  }
  .fancybox-container .main-wrp .image-wrp::before, .fancybox-container::before {
    background: linear-gradient(180deg, rgba(107, 107, 107, 0) 0%, rgba(0, 0, 0, 0.90) 100%);
  }
  .fancybox-container .main-wrp .image-wrp img {
    height: 350px;
  }
  .fancybox-container .main-wrp .content-wrp .description{max-height: 100%;}
  .fancybox-slide--image .fancybox-content {
    padding-top: 30px !important;
  }
  /* home-page end */
}
/*991px end*/

@media screen and (max-width: 782px) {
  .logged-in #main__header {
    top: 46px;
  }
  .logged-in header .hamburger-menu-wrapper {
    top: 46px;
    height: calc(100vh - 46px);
  }
}

@media (max-width: 767px) {
  .mobile {
    display: block;
  }
  .desktop {
    display: none;
  }
  .container,
  .container-fluid,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    padding-right: 24px;
    padding-left: 24px;
  }
  h2,
  .h2 {
    font-size: 36px;
    line-height: 125%;
  }
  /* home-page start */
  body .content {
    padding-top: 50px;
  }
  header .container {
    padding: 0 24px;
  }
  header .navigation .mean-bar ul.firstul li a{
    padding-left: 24px;
    padding-right: 24px;
  }
  header .logo-container img {
    max-width: 195px;
  }
  header .menu-wrp {
    padding: 9.85px 0px;
  }
  .hero-home .itm-wrp .cnt-wrp {
    padding: 0 24px 20px;
  }
  .hero-home .slick-dots {
    right: 24px;
  }
  .hero-home .cnt-wrp h6 {
    width: calc(100% - 100px);
  }

  .slider-with-content {
    padding: 100px 0 0;
  }
  .slider-with-content .img-wrp img {
    max-height: 315px;
    min-height: 315px;
  }
  .slider-with-content .container {
    padding: 0;
  }
  .slider-with-content .cnt-wrp {
    margin-bottom: 30px;
    padding: 0 24.5px;
  }

  .logo-list {
    padding: 50px 0;
  }
  .logo-list .img-wrp img {
    min-height: 121px;
  }

  footer .logo-wrp {                                                         
    margin-top: 181px;
  }
  footer .right-col {
    margin-top: 50px;
  }
  footer .right-col .copyright {
    margin-top: 30px;
  }
  .footer-col.footer-contact {
    margin-right: 30px;
  }
  .fancybox-container {
    top: 50px !important;
    height: calc(100% - 50px) !important;
  }
  .fancybox-inner {
    max-width: 100%;
    margin: 30px 24px;
  }
  .image-gallery {
    padding-top: 50px;
  }
  .image-gallery .ig-grid {
    margin-top: 20px;
    row-gap: 10px;
  }
  .image-gallery .ig-item {
    width: 100%;
  } 
  .image-gallery .ig-overlay{
    opacity: 1;
    position: unset;
    background: transparent;
    color: var(--Black);
    padding: 10px 0;
  }
  .image-gallery .ig-overlay h6,.image-gallery .ig-overlay p{
    color: var(--Black);
  }
  .image-gallery .ig-overlay div:last-child {
    -webkit-line-clamp: 3;
  }
  .image-gallery .ig-heading {
    gap: 20px;
  }
  header .right-wrp .mean-bar a.meanmenu-reveal {
    font-size: 14px;
  }
  .mean-nav {
    height: calc(100vh - 50px);
  }
  .fancybox-inner {
    margin: 20px 22.5px;
  }
  .fancybox-container .main-wrp {
    row-gap: 30px;
  }
  .fancybox-toolbar .fancybox-button--fsenter,.fancybox-toolbar .fancybox-button--fsexit{
    display: none;
  }
  .fancybox-slide--image .fancybox-content {
    padding-top: 0px !important;
  }
  .fancybox-container .main-wrp .image-wrp::before, .fancybox-container::before {
    z-index: 99996;
  }
 .fancybox-caption {
    opacity: 1 !important;
    padding: 0 !important;
    visibility: visible !important;
    right: unset !important;
  }
  .fancybox-caption .fancybox-button--zoom {
    background: url("../images/zoom.svg") no-repeat center !important;
    background-size: contain !important;
    width: 20px !important;
    height: 18px !important;
  }
  .fancybox-caption .fancybox-button svg,.fancybox-toolbar .fancybox-button--zoom{display: none !important;}
  .fancybox-container .main-wrp .image-wrp img {
    height: 214px;
  }
  /* home-page end */
}
/*767px end*/

                                                                                               
